/* Ensure the body takes the full height of the viewport */
html, body {
    height: 100%;
    margin: 0;
    scroll-behavior: smooth;
}

/* Flex container to ensure the footer is pushed to the bottom */
body {
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
}

/* Main content area grows to fill available space */
main {
    flex: 1;
}

/* Footer styling */
footer {
    background-color: #f8f9fa;
    padding: 1rem 0;
    text-align: center;
}


h1, h2, h5 {
    color: #343a40;
}

.navbar-brand {
    font-weight: bold;
}

.card-title {
    font-size: 1.5rem;
}

.avatar {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #007bff; /* Customize background color */
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    overflow: hidden;
    text-align: center;
    line-height: 50px; /* Centers text vertically */
}